{
  "sections": {
    "breadcrumb-v2": {
      "type": "breadcrumb-v2",
      "settings": {
        "color_scheme": "inverse",
        "background_color": "#f3f3f3",
        "background_gradient": "",
        "background_image_desktop": "shopify://shop_images/bannerabout_2_d376260e-d85e-45eb-819d-68e40ddba824.png",
        "background_image_mobile": "shopify://shop_images/bannerabout_2_d376260e-d85e-45eb-819d-68e40ddba824.png",
        "use_parallax": true,
        "padding_top": 110,
        "padding_bottom": 110
      }
    },
    "about_v5_3hTDnh": {
      "type": "about-v5",
      "settings": {
        "width": "box",
        "title": "Unique & Stylist Fashion  We  Are An Awesome Agency.",
        "sub_title": "I am a highly organised and motivated professional Fashion Designer with a wealth of experience in a range of photographic styles and services. Just run your Fashion Store which will be a reflection of you a sexy and confident woman that shines with her unique style. Our goal is to make fashion as easy possible. We bring you the best of glam and sexy clothes while keeping in mind that high quality things arent always too expensive. Our goal is to make fashion as easy as possible, that is why we add carefully selected products on a daily basis, and this is essential for us. This is how you keep up with the times in style! We ship worldwide & space!",
        "button_text": "EXPLORE MORE",
        "button_link": "shopify://collections/all",
        "button_style": "link",
        "button_size": "sm",
        "button_type": "button",
        "buttons_loading": "loader-3",
        "button_radius": 0,
        "button_padding": 0,
        "image": "shopify://shop_images/bannerabout2_4.png",
        "video_url": "https://youtu.be/J-4G6ZuXbbQ?si=8j5zxHHWpy1Xms8p",
        "show_video_url": true,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 100,
        "padding_bottom": 30
      }
    },
    "about_v6_XmqqTF": {
      "type": "about-v6",
      "blocks": {
        "a10f6248-75b5-4814-9fbb-d0de19909daa": {
          "type": "about-box",
          "settings": {
            "image": "shopify://shop_images/avatar_01.jpg",
            "name": "Adrian Stone",
            "position": "CEO"
          }
        },
        "e8c3139b-e392-450f-b991-ea7b8290d268": {
          "type": "about-box",
          "settings": {
            "image": "shopify://shop_images/avatar_02.jpg",
            "name": "Karen Ryan",
            "position": "Designer"
          }
        },
        "6aed875e-9329-4e26-bd16-c15cd61741b2": {
          "type": "about-box",
          "settings": {
            "image": "shopify://shop_images/avatar_03.jpg",
            "name": "Saga Norén",
            "position": "Developer"
          }
        },
        "281a5784-4e52-4179-9a41-10bd8927f8cd": {
          "type": "about-box",
          "settings": {
            "image": "shopify://shop_images/avatar_04.jpg",
            "name": "Karen David",
            "position": "Developer"
          }
        }
      },
      "block_order": [
        "a10f6248-75b5-4814-9fbb-d0de19909daa",
        "e8c3139b-e392-450f-b991-ea7b8290d268",
        "6aed875e-9329-4e26-bd16-c15cd61741b2",
        "281a5784-4e52-4179-9a41-10bd8927f8cd"
      ],
      "settings": {
        "width": "box",
        "columns_carousel": 3,
        "autoplay": false,
        "title": "Meet Our Teams",
        "sub_title": "Donec sed odio dui. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, <br> ut fermentum massa justo. condimentum nibh.",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 30,
        "padding_bottom": 30
      }
    },
    "about_v7_AP3Tgd": {
      "type": "about-v7",
      "settings": {
        "width": "box",
        "title": "Store In The World",
        "sub_title": "Quisque vitae nibh iaculis neque blandit hendrerit euismod.Maecenas sit amet purus eget ipsum elementum venenatis. Aenean maximus urna magna, quis rutrum mi semper non. Cras rhoncus elit non arcu hendrerit rhoncus sit amet purus eget ipsum.",
        "image_v1": "shopify://shop_images/bannerabout2_1.png",
        "button_link1": "",
        "image_v2": "shopify://shop_images/bannerabout2_2.png",
        "button_link2": "",
        "image_v3": "shopify://shop_images/bannerabout2_3.png",
        "button_link3": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 40,
        "padding_bottom": 50
      }
    },
    "about_v8_7PTVne": {
      "type": "about-v8",
      "blocks": {
        "items_box_wqFGJF": {
          "type": "items-box",
          "settings": {
            "title": "NEWYORK STORE",
            "text_v1": "Brooklyn Law School. 250 Joralemon",
            "text_v2": "Monday to Friday 09:30 - 17:30",
            "text_v3": "Hello@domain.com"
          }
        },
        "items_box_qAVge4": {
          "type": "items-box",
          "settings": {
            "title": "AMSTERDAM STORE",
            "text_v1": "Roeterseiland Campus Building E, 10th Amsterdam",
            "text_v2": "Monday to Friday 09:30 - 17:30",
            "text_v3": "Hello@domain.com"
          }
        },
        "items_box_ycy4Gk": {
          "type": "items-box",
          "settings": {
            "title": "LONDON STORE",
            "text_v1": "15-17 Charlotte Street, London",
            "text_v2": "Monday to Friday 09:30 - 17:30",
            "text_v3": "Hello@domain.com"
          }
        }
      },
      "block_order": [
        "items_box_wqFGJF",
        "items_box_qAVge4",
        "items_box_ycy4Gk"
      ],
      "settings": {
        "width": "box",
        "gap_v1": 30,
        "limit": 3,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 40
      }
    }
  },
  "order": [
    "breadcrumb-v2",
    "about_v5_3hTDnh",
    "about_v6_XmqqTF",
    "about_v7_AP3Tgd",
    "about_v8_7PTVne"
  ]
}